Subject: I-D Action: draft-zhou-mboned-multrans-path-optimization-03.txt

From: [email-masked]
Date: Thu, 21 Feb 2013 00:55:51 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Multicast transition path optimization in IPv4 and IPv6 networks
	Author(s)       : Qiong Sun
                          Cathy Zhou
	Filename        : draft-zhou-mboned-multrans-path-optimization-03.txt
	Pages           : 9
	Date            : 2013-02-21

Abstract:
   This document describes a mechanism to optimize the path between the
   multicast router and multicast source in both IPv4 and IPv6 networks.
   The basic idea is that when a multicast translation router has an
   IPv4 path and an IPv6 path to the same multicast data source, and
   both IPv4 and IPv6 joins are received, only one path is used.  One
   path is pruned, instead of the same traffic flowing over both v4 and
   v6 paths.  By adding a metric to the IPv4 path, the multicast
   translation router can determine which path to receive multicast
   data: IPv4 path, IPv6 path or both.  Therefore, an optimization path
   will typically be chosen when an identical v4/v6 traffic flow exists.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhou-mboned-multrans-path-optimization

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-zhou-mboned-multrans-path-optimization-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-zhou-mboned-multrans-path-optimization-03

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/